// -*- C++ -*-

namespace CIF {
/*! \class Polygon
 *
 *  This class describes a polygon shape, which consists in a set of points (ie (x,y) pair).
 */

/*! \fn Polygon::Polygon(long layer)
 *   \brief creates a new Polygon.
 *
 *   \param  layer the layer on which the polygon is created.
 */

/*! \fn Polygon::addPoint(long x, long y)
 *   \brief adds a point to the polygon.
 *
 *   \param x the x coordinate of the point.
 *   \param y the y coordinate of the point.
 */
}

